@font-face {
    font-family: 'FreeSetC';
    src: url('../fonts/FreeSetC-Bold.otf') format('truetype'); /* IE9 Compat Modes */
    font-weight: 700;
}
@font-face {
    font-family: "Free Set - Demi Bold";
    src: url('../fonts/FreeSetC-Bold.otf') format('truetype'); /* IE9 Compat Modes */
    font-weight: 700;
}
@font-face {
    font-family: 'FreeSetC';
    src: url('../fonts/FreeSetC.otf') format('truetype'); /* IE9 Compat Modes */
    font-weight: 400;
}